/*
 Theme Name:   Cosmo Theme Child
 Template: cosmo-theme
 Text Domain:  cosmo-theme-child
*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700|Playfair+Display:400,700');

.cdsROW.narrow{
	width: auto !important;
}

body{
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 300 !important;
}

body.elementor-template-canvas {
    margin-top: 0;
}

.menu ul li:hover a {
    font-weight: 600;
}

h1, h2, h3 {
	font-family: 'Playfair Display', serif !important;
	font-weight: 700 !important;
	font-variant: small-caps;
}

section#header {
    margin-top: 0;
    border-bottom: 3px solid #A08B5B !important;
    z-index: 999;
    box-shadow: none !important;
    position: fixed;
    width: 100%;
    top: 0;
    background-color: #ffffff !important;
}

.site-info{
	display: none;
}

.wpcf7-form-control {
    margin-bottom: 5px;
}

form.wpcf7-form .wpcf7-form-control {
    padding: 5px;
    font-weight: normal;
    font-size: 14px;
    border: 1px solid #a08b5b;
}

select.wpcf7-form-control.wpcf7-select {
    color: #a08b5b;
	padding: 10px 2px;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    max-height: 120px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #a08b5b;
  text-transform: uppercase;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #a08b5b;
  text-transform: uppercase;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #a08b5b;
  text-transform: uppercase;
}
:-moz-placeholder { /* Firefox 18- */
  color: #a08b5b;
  text-transform: uppercase;
}

input.wpcf7-form-control.wpcf7-submit, .cart_lnk span {
    background-color: #a08b5b;
    float: right;
    padding: 4px 20px;
}

#footerwidget .col-md-6{
    padding-right: 5px;
    padding-left: 5px;
}

#footerwidget .row {
    margin-right: -5px;
    margin-left: -5px;
}


li.current_page_item {
    font-weight: normal !important;
}

.header-menu {
    font-size: 14px;
}

a.sbi_photo.sbi_imgLiquid_bgSize.sbi_imgLiquid_ready {
    border: 10px solid #ffffff;
    box-shadow: 0 0 8px 0px #00000036;
}



.fadetext-content .fadetext, .fadetext-content .elementor-background-overlay {
    opacity: 0 !important;
	transition: opacity 0.5s ease;
}

.fadetext-content:hover .fadetext, .fadetext-content.hover .fadetext {
    opacity: 1 !important;
}

.fadetext-content:hover .elementor-background-overlay, .fadetext-content.hover .elementor-background-overlay {
    opacity: 0.6 !important;
}

.open-gallery{
	cursor: pointer;
}

.view-more-col {
    overflow: hidden;
    max-height: 170px;
	animation: all 0.3s ease;
}

.view-more-col.view-more-expanded {
    max-height: 999px;
}

.suscribe-footer-form .col-md-5, .suscribe-footer-form .col-md-2{
    padding-right: 5px;
    padding-left: 5px;
}

.suscribe-footer-form input.wpcf7-form-control.wpcf7-submit {
    background: url(../../uploads/2019/02/send.png) center center;
    text-indent: -9999px;
    box-shadow: none;
    font-size: 0px;
    min-width: 55px;
    width: 100%;
    height: 40px;
    padding: 0px;
    border: 0;
    background-repeat: no-repeat;
}

div.wpcf7-response-output {
    margin: 0em 0.5em 2em;
}

@media (max-width: 1199px){
	h1#site-title {
		margin-right: 15px;
	}
}

@media (min-width: 1199px){
	
.hfixed img.custom-logo {
    height: 84px!important;
    top: 11px;
    position: absolute;
}


	ul#menu-social li a {
		background: #9a855b;
		border-radius: 50%;
	}
	
	ul#menu-social li {
		margin-right: 0;
		padding: 10px 0;
		margin-top: 3px;
		margin-left: 3px;
		opacity: 1;
	}

	ul#menu-social svg.icon {
		width: 20px;
		display: inline-block;
		height: 14px;
		padding-top: 2px;
		fill: white;
	}
	
section#header {
    position: absolute;
}
	
section#header.hfixed {
    position: fixed;
    transition: all 0.25s ease;
    overflow: hidden;
    height: 55px;
}

.hfixed .header-menu ul li {
    padding: 12px 10px;
}

.hfixed .social-menu {
    margin-top: 0px;
}

h1#site-title {
    margin-top: 15px;
    margin-bottom: 10px;
    z-index: 99;
    position: relative;
    margin-bottom: 18px;
}

.hfixed h1#site-title {
    margin-top: 8px;
    margin-bottom: 8px;
    position: unset;
}


	
.header-menu {
    width: 100%;
    position: absolute;
    text-align: center;
}

.menu ul li {
    float: none;
    padding: 33px 8px;
    position: relative;
    display: inline-block;
    letter-spacing: 0.1em;
}

	ul#menu-social {
		position: absolute;
		right: 10px;
		z-index: 1;
	}

	section#header .container {
		position: relative;
	}
}

@media (max-width: 767px){
	.elementor:not(.elementor-edit-area-active) .videobg .elementor-hidden-phone {
		display: block !important;
	}
}
